package cn.com.taiji.beidou.track;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class BeidouTrackConsumerApplication {

    public static void main(String[] args) {
        SpringApplication.run(BeidouTrackConsumerApplication.class, args);
    }

}
